Information on source package libzapojit

Available versions

ReleaseVersion
stretch0.0.3-3
buster0.0.3-5
bullseye0.0.3-5
bookworm0.0.3-5
sid0.0.3-5

Open issues

BugstretchbusterbullseyebookwormsidDescription
CVE-2021-39360vulnerable (no DSA, postponed)vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableIn GNOME libzapojit through 0.0.3, zpj-skydrive.c does not enable TLS ...

Search for package or bug name: Reporting problems